Core - Bug # 40126

Task # 40095 (Resolved): Move core to namespaces

Status: Resolved Priority: Should have
Author: Christian Kuhn Category:

Created: 2012-08-24 Assigned To:

Updated: 2012-10-12 Due date:

TYPOS3 Version: 6.0

PHP Version:

Complexity:

Is Regression:

Sprint Focus:

Subject: Endless loop in flushOutputBuffers

Description

This should make travis run again.

Related issues:

related to Core - Bug # 41648: Endless loop in flushOutputBuffers (#40126 als... Rejected

Associated revisions

Revision 3e6479fd - 2012-08-24 16:27 - Christian Kuhn

[BUGFIX] Endless loop in flushOutputBuffers()

This should make travis run again.

Change-Id: 187f998211d12f2d7c40a582f8b2c605f2edcaed0
Resolves: #40126

Related: #40095

Releases: 6.0

Reviewed-on: http://review.typo3.org/14041

Reviewed-by: Christian Kuhn
Tested-by: Christian Kuhn

Revision b79cbe69 - 2012-10-12 16:33 - Christian Kuhn

[BUGFIX] Endless loop in flushOutputBuffers()

Change-Id: 187f998211d12f2d7c40a582f8b2c605f2edcaed0

Resolves: #40126

Releases: 6.0, 4.7, 4.6, 4.5
Reviewed-on: http:/review.typo3.org/15494

Reviewed-by: Steffen Ritter
Tested-by: Steffen Ritter

Revision 8eed688f - 2012-10-16 11:14 - Christian Kuhn

[BUGFIX] Endless loop in flushOutputBuffers()
http://review.typo3.org/14041
http://review.typo3.org/15494

Change-Id: 187f998211d12f2d7c40a582f8b2c605f2edcaed0
Resolves: #40126

Releases: 6.0, 4.7, 4.6, 4.5

Reviewed-on: http://review.typo3.org/15495

Reviewed-by: Steffen Ritter
Tested-by: Steffen Ritter
Reviewed-by: Xavier Perseguers
Tested-by: Xavier Perseguers

Revision 53ac36a1 - 2013-04-06 12:39 - Christian Kuhn

[BUGFIX] Endless loop in flushOutputBuffers()

Change-Id: 187f998211d12f2d7c40a582f8b2c605f2edcaed0

Resolves: #40126

Releases: 6.0, 4.7, 4.6, 4.5
Reviewed-on: https://review.typo3.org/15496

Reviewed-by: Steffen Ritter
Tested-by: Steffen Ritter
Reviewed-by: Mario Rimann
Reviewed-by: Sascha Egerer
Tested-by: Sascha Egerer
Reviewed-by: Steffen Gebert
Tested-by: Steffen Gebert

History

#1 - 2012-08-24 16:23 - Gerrit Code Review
- Status changed from New to Under Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/14041

#2 - 2012-08-24 16:26 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/14041

#3 - 2012-08-24 16:30 - Christian Kuhn
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:3e6479fd548c62b510354ba4a3d21cb27701a9a2.

#4 - 2012-10-10 17:40 - Gerrit Code Review

- Status changed from Resolved to Under Review
Patch set 1 for branch TYPO3_4-7 has been pushed to the review server.

It is available at http://review.typo3.org/15494

#5 - 2012-10-10 17:42 - Gerrit Code Review

Patch set 1 for branch TYPO3_4-6 has been pushed to the review server.

It is available at http://review.typo3.org/15495

#6 - 2012-10-10 17:42 - Gerrit Code Review

Patch set 1 for branch TYPO3_4-5 has been pushed to the review server.

It is available at http://review.typo3.org/15496

#7 - 2012-10-12 17:30 - Christian Kuhn

- Status changed from Under Review to Resolved

Applied in changeset commit:b79cbe69070482febbd0c666eff339cbee984305.
